#
# This is popup help messages for the Staff Panel -> Knowledgebase -> FAQ
#
# Fields:
# title - Shown in bold at the top of the popover window
# content - The body of the help popover
# links - List of links shows below the content
#   title - Link title
#   href - href of link (links starting with / are translated to the
#       helpdesk installation path)
#
# The key names such as 'helpdesk_name' should not be translated as they
# must match the HTML #ids put into the page template.
#
---
listing_type:
    title: Sichtbarkeit der FAQ
    content: >
        Wählen Sie <span class="doc-desc-opt">Öffentlich (veröffentlichen)</span>,
        wenn die FAQ in der öffentlichen <span class="doc-desc-title">WissensDB</span>
        sichtbar sein soll. Wichtig ist, dass die übergeordnete Kategorie auch öffentlich sichtbar sein muss.
    links:
      - title: Öffentliche WissensDB für das Kundenportal aktivieren
        href: /scp/settings.php?t=kb
